Bug 194475 - ClassCastException on Your Rhn page
ClassCastException on Your Rhn page
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Newberry
Vlady Zlatkin
Depends On:
Blocks: 171832
  Show dependency treegraph
Reported: 2006-06-08 09:15 EDT by Ken Ganong
Modified: 2013-08-05 23:14 EDT (History)
2 users (show)

See Also:
Fixed In Version: rhn410
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-19 21:46:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
The stack trace. (5.69 KB, text/plain)
2006-06-08 09:15 EDT, Ken Ganong
no flags Details

  None (edit)
Description Ken Ganong 2006-06-08 09:15:07 EDT
stacktrace attached.

To reproduce:

This does not occur on all satellites with systems, so I assume the problem
stems from the actual data on this particular server.
Comment 1 Ken Ganong 2006-06-08 09:15:07 EDT
Created attachment 130735 [details]
The stack trace.
Comment 2 Ryan Newberry 2006-06-14 09:28:45 EDT
I could not reproduce this except on rlx-2-18 (the box Ken used) which was
apparently installed via a nightly ISO. I consider nightly ISO's to be no good
for filing bugs against, so unless this can be reproduced against a QA ISO, my
guess is that this error occured due to some unstable code in the nightly,
because this error occured when that portion of the code was first committed and
was subsequently fixed the next day.

Comment 3 Ryan Newberry 2006-06-14 09:49:36 EDT
Moving all my bugs from MODIFIED to ON_QA
Comment 4 Vlady Zlatkin 2006-06-14 15:38:21 EDT
 actually nightly isos are good for filling bugs.  towards the end of a release
cycle it is necessary to use them instead of waiting for the next qa push

However, this bug only existed in one nightly iso

Comment 5 Beth Nackashi 2006-07-19 20:13:09 EDT
closing - currentrelease
Comment 6 Beth Nackashi 2006-07-19 21:46:32 EDT
closing - current release

Note You need to log in before you can comment on or make changes to this bug.